Subject: Re: [lojban] lojban links

From: John Cowan <[email-masked]>
Date: Wed, 13 Mar 2002 09:01:01 -0500 (EST)

Ted Reed scripsit:

> The Reference Grammar, a little obtuse, but will have to do until the lessons 
> come back online:http://www.lojban.org/publications/reference_grammar.html

"Obtuse" means "stupid" (the opposite of "acute"). I hope you mean
something different!
--the author

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_